<?php
class Subsecao_crud_model extends grocery_CRUD_Model  {
 /*Nunca estive aqui by robygol*/
    function get_list()
    {
    	$this->db->select('*');
    	$this->db->from('sys_module_subsections a'); 
    	return $this->db->get()->result();         
    }
    
  	function get_total_results()
  	{
  		$this->db->select('*');
    	$this->db->from('sys_module_subsections a');        
        
        return $this->db->get()->num_rows();
  	
  	}

 
}